Subject: New news?

From: jeff nunner <[email-masked]>
Date: Thu, 27 Jun 1996 22:27:07 EDT

I'm using 3.91 and I was wondering if there's a way I can configure Pine 
so that when I log in and open my folder lidt, it will only show me 
newsgroups that have new posts in them... when I used to use whatever it 
was I was using (I think it's just regular old Kermit/UseNet) I had typed

NEWS> set/directory=new

For now, I'm opening the first newsgroup and TABbing to the next new 
message, which means after I read my newsgroups, I have to Delete and 
eXclude them, which is annoying if I want to go back to an old post... 
email me or post, because I just figured out my server *does* have this 
group (I posted like 10 minuted before this via the WWW, and I'm not sure 
if it got here or not)

TIA!!
Jeff
[email-masked]